Bug 65135 - RFE: Stand-alone partitioning/raid/lvm tool
Summary: RFE: Stand-alone partitioning/raid/lvm tool
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-05-18 01:08 UTC by Need Real Name
Modified: 2007-04-18 16:42 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-26 18:08:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2002-05-18 01:08:17 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.8) Gecko/20020204

Description of problem:
The disk druid application available during the install should also be available
_after_  installation in GUI and text-menu interfaces.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Hmm, we just installed Redhat.  
2.Lets try to run diskdruid.
3.Hey, it's not there.  Why did they do that?
	

Additional info:

Comment 1 Jeremy Katz 2002-06-29 21:36:13 UTC
This is in our future plans, but requires some work to separate things out

Comment 2 Michael Fulbright 2003-02-26 18:08:09 UTC
This will not be something we do.


Note You need to log in before you can comment on or make changes to this bug.